Linux - Problema al instalar sublime text

 
Vista:

Problema al instalar sublime text

Publicado por Josafat Corona (1 intervención) el 08/11/2018 05:00:59
Hola, tengo un problema cuando intento instalar los ppa de sublime text
Me aparecen los siguientes errores:

Al correr el comando " sudo add-apt-repository ppa:webupd8team/sublime-text-3"

Err:10 http://ppa.launchpad.net/webupd8team/sublime-text-3/ubuntu bionic Release
404 Not Found [IP: 91.189.95.83 80]
Leyendo lista de paquetes... Hecho
E: El repositorio «http://ppa.launchpad.net/webupd8team/sublime-text-3/ubuntu bionic Release» no tiene un fichero de Publicación.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.

Incluso ya no deja ni correr el comando "sudo apt-get update"

Err:3 http://ppa.launchpad.net/webupd8team/sublime-text-3/ubuntu bionic Release
404 Not Found [IP: 91.189.95.83 80]
Obj:4 http://mx.archive.ubuntu.com/ubuntu bionic InRelease
Obj:5 http://mx.archive.ubuntu.com/ubuntu bionic-updates InRelease
Des:6 http://mx.archive.ubuntu.com/ubuntu bionic-backports InRelease [74.6 kB]
Ign:7 http://dl.google.com/linux/chrome/deb stable InRelease
Obj:8 http://dl.google.com/linux/chrome/deb stable Release
Des:10 http://security.ubuntu.com/ubuntu bionic-security InRelease [83.2 kB]
Leyendo lista de paquetes... Hecho
E: El repositorio «http://ppa.launchpad.net/webupd8team/sublime-text-3/ubuntu bionic Release» no tiene un fichero de Publicación.
N: No se puede actualizar de un repositorio como este de forma segura y por tanto está deshabilitado por omisión.
N: Vea la página de manual apt-secure(8) para los detalles sobre la creación de repositorios y la configuración de usuarios.


Alguien puede ayudarme a solucionarlo?
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de xve
Val: 159
Oro
Ha mantenido su posición en Linux (en relación al último mes)
Gráfica de Linux

Problema al instalar sublime text

Publicado por xve (825 intervenciones) el 08/11/2018 08:42:28
Hola Josefa, el problema es que no existe ese paquete para bionic...

tienes dos maneras (que yo sepa) para instalarlo...

1.- Desde los repositorios de sublime-text
https://linuxize.com/post/how-to-install-sublime-text-3-on-ubuntu-18-04/

2.- Como un paquete snap
https://snapcraft.io/sublime-text


La segunda opción es la mas sencilla

Espero que te sirva
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Problema al instalar sublime text

Publicado por Andres (1 intervención) el 29/04/2019 14:49:03
Hola tuve el mismo problema. lo que quisiera saber ahora es como puedo eliminarlo para que no me siga apareciendo en el terminal cada vez que actualizo o instalo alguna otra cosa.
Muchas gracias.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

Problema al instalar sublime text

Publicado por Joaquin (1 intervención) el 09/08/2019 13:38:52
Hola,
mira el respositorio que estas bajando parece que es de Bionic o la version LTS de ubuntu 16.

Cuando te pase esto al momento de agregar un repositorio o paquete a su ubuntu dirigitite a Software & Updates > Other Software > "selececciona el paquete que tiene el error" + Edit > "cambia bionic por xenial"

Eso te permite poder actualizar la lista de paquetes disponibles y sus versiones con el comando apt-get update

Saludos,

Joaquin
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Revisar política de publicidad